# replicards
An interactive way of teaching biological evolution through a card game.

*Concept by [Elia Mascolo](https://eliamascolo.github.io/) and [Yseult Héjja-Brichard](https://yseulthb.github.io/)*

---

Access the webpage presentation here: https://replicards.netlify.app/

> ***The aim of this interactive class is to demonstrate how replicants that can inherit mutations can undergo evolution by natural selection if the inheritable characteristics can affect their reproductive success.***

---

## Installation

### Using *conda*

``` bash
conda install eliamascolo::replicards
```

## User guide

Import the `replicards` library:

```python
    from replicards import Organism, Population, create
```

Example of usage [here](https://github.com/eliamascolo/replicards/blob/main/src/replicards/evo_sim_demo.py)



